{
  "alfredsnippet" : {
    "snippet" : "gcloud compute instances create {cursor} --zone=us-central1-a",
    "uid" : "87B6F2FD-03C8-45E8-A327-BD5338F9A897",
    "name" : "建立 Google Cloud 實例的指令",
    "keyword" : ""
  }
}